View Single Post
Old 11-13-06, 02:49 PM   #2
PrakashP
gentoo ~x86_64 user
 
PrakashP's Avatar
 
Join Date: Jul 2004
Location: Germania
Posts: 213
Default Re: 8774: xine and xvmc won't work with --as-needed linker flag

Either xine or Nvidia with 97.42 fixed this one as well. It also seems that xxmc with vld extensions are supported. I don't think this was the case with older driver. Need to test whether cpu usage is even lower now.
PrakashP is offline   Reply With Quote